Nuovi Sviluppi - Segnalazione #361

wakeonlan
07/31/2017 04:57 PM - Helmut Oberholllenzer

Status: Nuovo Start date:
Priority: Normale Due date:

Assignee: % Done:

Category: Estimated time:

Target version:

07/31/2017

0%
0.00 hour

Description
Eine Funktion im Octofuss fiir wakeonlan wére praktisch.

Danke.

Related issues:

Related to fuss-server - Segnalazione #419: arpwatch - etherwake

Risolto

09/18/2017

History

#1 - 08/01/2017 11:06 AM - Elena Grandi

- Assignee set to Paolo Dongilli

Riassegno per richiesta di approvazione per I'implementazione di nuove feature.

#2 - 08/02/2017 11:55 AM - Paolo Dongilli

- Project changed from fuss-client to Nuovi Sviluppi

#3 - 09/18/2017 09:35 AM - Michael Guggenberg
- Related to Segnalazione #419: arpwatch - etherwake added

#4 - 09/29/2017 04:31 PM - Paolo Dongilli
- Assignee deleted (Paolo Dongilli)
